Price Monitoring - Bug #1446

SRS req :the price displayed should be a link to price details page in Price comparison screen

07/15/2019 02:41 PM - Israa Naser

Status: Closed

Priority: Normal

Assignee: Israa Naser

Category:

Target version:

Co-Workers: Abed Abuhalawa
Severity: Normal

Category: Price monitoring module

000000 ,0000000 00000000 DOoo
goaooad

Sub-Category:

Step_Description:
Pre_Conditions:

Expected Result: as described in the SRS the price
displayed should be a link to the price

details page

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:

Environment:

Transaction Number:

Browser:

URL:
Test Case ID:

07/15/2019

100%

0.00 hour

0.00 hour

the price is displayed as regular text
QA

Firefox

Description

SRS req :the price displayed should be a link to price details page in Price comparison screen

in Price monitoring screen the price displayed in the search result should be a link to the price details page

see screenshots added (expected vs actual)

Related issues:

Related to Task #1419: Price Comparison Screens - 00 /0000000 00000000 00O0D...

Closed 07/09/2019

History

#1 - 07/15/2019 02:41 PM - Israa Naser

- Related to Task #1419: Price Comparison Screens -000000 000000 /0000000 00000000 0000 added

#2 - 07/31/2019 10:52 AM - Abed Abuhalawa
- Status changed from Open to Fixed
- Assignee changed from Abed Abuhalawa to Israa Naser

- % Done changed from 0 to 100

#3 - 08/31/2019 02:51 AM - Israa Naser
- File link to item details.PNG added
- Status changed from Fixed to Closed

- Co-Workers Abed Abuhalawa added

Requirements related in SRS under
2 Price Comparison Screens (100000 000000)

Tested and verified

Files

expected price link.png

09/08/2025

76.5 KB

07/15/2019

Israa Naser

1/2




actual.PNG 30.8 KB 07/15/2019 Israa Naser
link to item details.PNG 143 KB 08/30/2019 Israa Naser

09/08/2025 22
